Mailinglist Archive: opensuse-buildservice (36 mails)

< Previous Next >
Re: [opensuse-buildservice] Fwd: package is built from outdated sources
On Wed, Apr 12, 2017 at 11:17:32AM +0200, Ruediger Meier wrote:
Hi,

my packages home:rudi_m/dateutils and utilities/dateutils
are currently identical.

But in utilities/ it is somewhow build from other sources, see the logs.
For example it does not apply the patch
0001-fix-when-printing-zones-transitioning-at-INT_MAX-in-.patch

So because of build failure the Factory factory-repo-checker does not
accept my package, although it's fine:
https://build.opensuse.org/request/show/484859

What's going on here? IMO it's a critical issue that we don't build the
latest sources as they are committed.

Some of us looked at it, and there seems to be database inconistency.

Ciao, Marcus
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References